/* Main content styles */

*
{
    font-family: Verdana, Helvetica, Arial, sans-serif;
}

body
{
    font-size: 12px;
    padding: 0;
    margin: 0; /* Editable */
    color: #333333;
    background-repeat:repeat-x;
}
/*
body,
form,
html
{
    padding:0;
    margin:0;
    overflow:hidden;
}

*/
h1, h2, h3, h4
{
    margin: 0 0 16px 0;
    font-weight: bold;
    color:#960419;
}

table h2
{
    margin-bottom: 0;
    margin-top: 16px;
}

h1
{
    font-size: 22px;
}

h2
{
    font-size: 16px;
}

#Navigation h2 
{
    margin:0px 0px 0px 10px;
}

#Navigation h2 a
{
    color:#960419;
}

p
{
    margin: 0 0 16px 0;
}

p, li
{
    line-height: 140%;
}

img
{
    border: none;
}

a
{
    color: #222222;
    text-decoration: underline;
}

#Content h1.hide 
{
    display:none;
}

#PrimaryContent a.ContentNavigationText 
{
    color:#960419;
    font-weight:bold;
}

a:hover
{
    text-decoration: none;
}

a img
{
    text-decoration: none;
}

p img
{
    vertical-align: middle;
}

.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

/* Main page components */

.Width
{
    width:995px;
    margin: 0 auto;
}

.FullWidth
{
    width:100% !important;
}

#Container
{
    background: #fff;
    margin-top:10px;
}

.HeaderContainer
{
    background-repeat:no-repeat;
    background-position:top center;
}

#Header
{
    clear: both;
    position: relative; /* Used to allow positioning of content */
    height: 126px;
    overflow:visible;
}

#Navigation .Slideshow
{
    z-index:0;
}

#Content
{
    clear: both;
    overflow:auto;
   /* margin-left:10px;*/
}

/* Header components */

#Header .HeaderContent
{
    height: 100%;
    overflow: visible;
    background:none;
    z-index:99999;
    position:relative;
}

#Header .HeaderContent .Logo, #Header .HeaderContent .BannerHeaderMiddle
{
    float: left;
}

#Header .HeaderContent .Logo a
{
    display: block;
    height: 126px;
    width: 312px;
}

.headerTools 
{
    position:relative;
    z-index:999;
}

#Header .HeaderContent .Logo img
{
    vertical-align: middle;
}

#Header .Logo a .LogoWrapper img[style] 
{
     height: 116px !important;
    width: 290px !important;
}
    


#Header .HeaderContent .Logo .LogoWrapper
{
    font-size: 0;
}

.headerTools 
{
    position:absolute;
    right:0;
    top:0;
}


#Header .HeaderContent .HeaderContact 
{
    padding:20px 0px 18px 10px;
    width: auto;
    background:url(images/opacity.png);
    margin-right:0px;
}

.headerBasket 
{
   height:30px;
   margin-right:0px;
   position:relative;
}

.headerBasket .MBLinks
{
   background:url(images/opacity.png);
   padding-right: 6px;
   margin:0 !important;
   padding:6px 10px 8px 10px;
   line-height:100%;
   
}

#Header .headerTools .headerBasket > div 
{
    margin-left:10px;
    margin-top:5px;
}

#Header .headerTools .headerBasket .mb_Spacer
{
    height:10px;
    width:100%;
    background:none;
    padding:0;
    margin:0;
}

.headerTools table.QuickView tbody tr td:first-child 
{
    display:none;
}

.headerTools table.QuickView tbody tr td:first-child + td 
{
 display:none;   
}

.headerTools table.QuickView tbody tr td:first-child + td + td
{
 display:none;   
}

#Header .headerBasket
{
    float:right;
    clear:left;
    margin-top:20px;
    font-weight:bold;
    text-align:right;
}

#Header .headerBasket a 
{
    text-decoration:none;
}

#Header .headerBasket a.View 
{
    color:#941415;
}

#Header .headerBasket i.Icon 
{
    color:#941415;
    font-size:1.5em;
    margin-right:5px;
    line-height:16px;
}

.HeaderLoginBox .ACLinks
{
    float:left;
    margin:0 4px 0 0;
    height:18px;
    line-height:18px;
}

#Header .HeaderContent .HeaderContact p
{
    margin: 0 0 10px;
    padding: 0;
}

#Header .SearchBox, #Header .SearchButton 
{
    margin:0;
}

#Header .SearchBox
{
    float:right;
}

#Header .HeaderContent .HeaderContact .SearchBox input.Text
{
    margin:0 2px 0 0;
    width: 140px;
    font-weight: normal;
    padding:0 0 0 2px !important;
    background:#fff;
    border: 1px solid #cccccc;
    height:18px;
}

.SearchBox
{
    padding:0;
    height:24px;
    floaT:left;
}

.SearchBox .SearchButton
{
    border: none;
    font-size: 0;
    padding: 0;
    cursor: pointer;
    text-decoration: none;
    display: block;
    float: left;
    background:url(images/search_button.jpg) no-repeat;
    width:70px;
    height:20px;
    margin:1px 0px 0px 0px;
}


.SearchBox .SearchButton .Icon
{
    font-size: 20px;
}

#Navigation .SearchBox 
{
    padding:20px 10px;
}

#Navigation .SearchBox input.Text
{
    width:126px;
}

#Header .BannerHeaderTop, #Header .BannerHeaderBottom
{
    clear: both;
    width: 100%;
    min-height:114px;
   
}

#Header .BannerHeaderTop img, #Header .BannerHeaderBottom img
{
    
}

.HeaderLoginBox
{
    overflow:auto;
    margin-right:10px;
}

.HeaderLoginBox a
{
    text-decoration:none;
}

.HeaderLoginBox input
{
    float:left;
}

.HeaderLoginBox input.Text
{
    margin-right:4px;
    padding: 0 4px !important;
    height:20px;
    line-height:20px;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    border:1px solid #999;
    background:#fff;
    -webkit-appearance: none;
}

.HeaderLoginBox input.LoginBtn
{
    width:51px;
    -webkit-appearance: none;
    -webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    border-radius: 6px !important;
    height:22px;
    padding:0;
}

.HeaderLoginBox p
{
    clear:both;
    margin-top:6px !important;
    float:left;
    position:absolute;
    top:-4px;
}

/*Article repeater*/

.Articles .Article
{
    margin:12px 0;
    overflow:auto;
}

.Articles .Article:first-child
{
    margin-top:0px;
}

.Articles .Article .Name
{
    margin-bottom:8px;
}

.Articles .Article .Name a
{
    font-weight:bold;
    font-size:13px;
    text-decoration:none;
    color:#960419;
}

.Articles .Article .Image
{
    clear:left;
    width:120px;
    /*height:120px;*/
    margin-right:12px;
    float:left;
    text-align:center;
    display:table;
}

.Articles .Article .Image a
{
    display:table-cell;
    text-align:center;
    /*vertical-align:middle;*/
}

.Articles .Article .ACDesc
{
    width:500px;
    float:left;
}


/*End Article repeater*/

/* End of Header components */

/* Top Navigation Components */

#TopNavContainer
{
    background-position: 0 bottom;
    background-repeat: repeat-x;
    background-color: #fff;
    /*padding: 0 40px; /* Forces Height to include all floating elements */
    height: 27px;
    margin:0px auto 0px auto;
    color: #fff;
    position: relative;
    z-index:5;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}

#TopNav ul.firstLevel {
  list-style: none outside none;
  margin: 0 auto;
  padding: 0;
  text-align:center;
}

#TopNav ul li
{
    
    height: 15px;
    padding: 6px 0;
    background-position: 0 bottom;
    background-repeat: repeat-x;
    background-color: #fff;
    position: relative;
    display:inline-block;
}

#TopNav ul li a
{
    color: #525252;
    text-decoration: none;
    border-left: 1px solid #fff;
    padding: 0 12px 2px;
    display: block;
    line-height: 100%;
    border-right: 1px solid #525252;
}

#TopNav ul li.mega a
{
    color: #525252;
    text-decoration: none;
    border-left:none;
    padding: 0 12px 2px;
    display: block;
    line-height: 100%;
    border-right: none;
}

#TopNav ul li .Icon
{
    margin-right: 6px;
}

#TopNav ul li:first-child a
{
    border-left: none;
}

#TopNav ul li:hover
{
    background-position: 0 0;
}

/* End of Top Navigation Components */

/* Left Navigation Components */

#Navigation
{
    width: 230px;
    float: left;
    padding:5px 0 0 0;
}

#Navigation .NavContainer
{
    margin-bottom: 15px;
    background-color: #333333;
}

.NavContainer ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}

.NavContainer ul li
{
    padding: 0;
    border-bottom: 2px solid #fff;
}


.NavContainer ul li a
{
    text-decoration: none;
    color: #fff;
    padding: 5px 10px;
    display: block;
    background-position: 0 bottom;
    background-repeat: repeat-x;
    background-color: #333333;
}

.NavContainer ul li a:hover
{
    background-position: 0 top;
}

.NavContainer ul li .Icon
{
    margin-right: 6px;
}

.NavContainer ul.Sub-Nav
{
    display: none;
    padding: 0 15px 0 0;
    background: #fff;
}

#Navigation ul li ul li
{
    border-top: 2px solid #fff;
    border-bottom: none;
}

#Navigation ul li ul li a
{
    background-position: 0 top;
}

#Navigation ul li ul li a:hover
{
    background-position: 0 bottom;
}


#Navigation .LeftDepts > div:first-child > h2 > a
{
    /*color:#000;*/
}

#Navigation .FeaturedProducts .FeaturedProduct h3 a
{
    color:#222222;
}

#Navigation .LeftDepts > div:first-child > h2
{
    margin: 10px 0px 0px 10px;
}

#Navigation .CSVUploadFormContainer
{
    margin-bottom: 15px;
}

#Navigation .CSVUploadFormContainer h2
{
    background-position: 0 bottom;
    background-repeat: repeat-x;
    background-color: #333333;
    color: #fff;
    padding: 5px 10px;
    margin: 0 0 4px;
    font-weight: normal;
    font-size: 12px;
    position: relative;
}

#Navigation .CSVUploadFormContainer h2 a.CSVHelp
{
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    font-size: 16px;
    position: absolute;
    top: 4px;
    right: 5px;
}

#Navigation .CSVUploadForm
{
    padding: 5px;
    border: 1px solid #333333;
    font-size: 11px;
}

#Navigation .CSVUploadForm p
{
    margin: 0 0 5px;
}


#Navigation .CSVUploadForm .Submit
{
    text-align: right;
    margin: 0;
}

#CSVUploadHelp
{
}

#CSVUploadHelp .UploadSteps
{
    height: 100%;
    overflow: auto;
    clear: both;
    margin-bottom: 10px;
}

#CSVUploadHelp .UploadSteps h4
{
    margin: 0 0 5px;
}

#CSVUploadHelp .UploadSteps img
{
    float: left;
    margin-right: 20px;
}

#Navigation .NavBanner
{
    margin-bottom: 10px;
}

#Navigation .SocialLink
{
    float: left;
    margin: 0 10px 10px 0;
}

.eventContainer 
{
    width:100%;
    overflow:hidden;
    padding:10px 0;
}

.eventsText 
{
    float:left;
    width:55%;
    margin-left:10px;
}

.eventsImage 
{
    text-align:center;
}

.nextEvent .eventContainer .eventsText p 
{
    margin-bottom:2px;
}

.nextEvent .eventContainer .eventsText p:first-class
{
    margin-top:2px;
}

#Navigation .Divider
{
    border-top:1px dashed #333333;
    width:80%;
    margin:5px auto;
    clear:both;
}

#Navigation .AgentInfo p
{
    padding:10px 10px 0;
    margin:0;
}

#Navigation .AgentInfo hr
{
    width:80%;
    margin:0 auto;
    background:#333333;
    border:none;
    height:1px;
}


/* End of Left Navigation Components */

/* Primary Content Components */

#PrimaryContent
{
    width: 740px;
    float: left;
    padding: 10px 10px 0 0;
    margin: 0 0 10px 15px;
    overflow:hidden;
}

.slideshowLeft 
{
    width:320px;
    float:left;
    margin-right:109px;
    margin-bottom:20px;
}

.slideshowRight 
{
    width:320px;
    float:left;
    margin-bottom:20px;
}

.nextEvent 
{
    margin-top:5px;
    margin-bottom:25px;
}

/* End of Primary Content Components */

/* Footer Components */

#Footer
{
    clear: both;
    padding: 5px 0;
    font-size: 11px;
    text-align: right;
    background-position: 0 bottom;
    background-repeat: repeat-x;
    background-color: #333333;
    padding: 5px 10px;
    color: #fff;
}

#Footer a
{
    color: #fff;
    text-decoration: none;
}

#Footer a:hover
{
    text-decoration: underline;
}

#Footer p
{
    margin: 0;
}

#Footer p.FooterMobileLinks
{
    text-align: center;
    margin: 5px 10px 0;
}

#Footer p.FooterMobileLinks a
{
    font-weight: bold;
}

#Footer .Icon
{
    margin-right: 6px;
}



.BannerFooterTop img
{
    margin-bottom: 10px;
    clear: both;
}

.BannerFooterBottom img
{
    margin-top: 10px;
    clear: both;
}

/* End of Footer Components */

table th
{
    text-align: left;
}

table th, table td
{
    padding-right: 20px;
}


/* Navigation components */

#Breadcrumbs
{
    font-size: 11px;
    margin-bottom: 16px;
    padding-top:10px;
}

#Breadcrumbs a
{
    text-decoration: none;
}

.Repeater
{
    clear: both;
    margin: 0;
    padding-bottom: 8px;
    width: 100%;
    height: 100%;
    overflow: auto;
}

.Repeater .Previous
{
    width: 14.9%;
    float: left;
    text-align: left;
    margin: 0;
}

.Repeater .Position
{
    width: 70%;
    float: left;
    text-align: center;
    margin: 0;
}

.Repeater .Next
{
    width: 14.9%;
    float: right;
    text-align: right;
    margin: 0;
    padding-bottom: 8px;
}

.Next
{
    text-align: right;
    margin-top: 5px;
}

.BuyBox fieldset label
{
    width: 90px;
    left: -115px;
}

#MatrixGrid table
{
    border-collapse: collapse;
    width: 100%;
}

#MatrixGrid th, #MatrixGrid td
{
    border-top: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
    padding-top: 5px;
    padding-bottom: 5px;
}

#MatrixGrid img
{
}


.CrossSell, .Alternative
{
    padding-top: 25px;
}

.Delivery select
{
    max-width: 475px;
}

input.Midi
{
    width: 75px;
}

.Login fieldset div
{
    margin-left: 125px;
}

.Intro
{
    width: 49%;
    float: right;
}

.Intro img
{
    float: right;
    padding: 0 5px 5px 5px;
}

/*** Home Page Components ***/

.HomePageText
{
    clear:both;
}

.HomeSlider
{
    text-align: center;
    margin-bottom: 10px;
    width: 742px !important;
    z-index: 9;
}

.HomeSlider div
{
    width: 742px !important;
}

.FeaturedProducts
{
    clear: both;
    padding-top: 5px;
}

.FeaturedProducts h2 
{
    margin-left:14px;
}


/*** End of Home Page Components ***/

/*** Cookie Concent ***/

.CookieConsent
{
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 5px 0;
    width: 100%;
    background: #fff;
    border-top: 1px solid #333333;
    z-index: 999999;
    color: #333333;
}

.CookieConsent
{
    color: #333333;
}

.CookieConsent .CookieContent
{
    float: left;
    width: 60%;
    margin: 2px 0 0 10px;
}

.CookieConsent .CookieContent p
{
    margin: 0;
    padding: 0;
}

.CookieConsent input
{
    float: right;
    margin-right: 5px;
    cursor: pointer;
}

/*** All elements using gradient image ***/

#TopNav, #TopNav ul li, .NavContainer ul li a, #Navigation .CSVUploadFormContainer h2, #Footer, input.Button, input.NextStep, input.PreviousStep, input.LoginBtn, .Wizard .Sidebar table a, .NodeThumbnail .Name, #ProductInformation table tr td span, input.PaymentBtn, .LoginBox a.LinkButton
{
   /* background-image: url(images/background-gradient-alt.png);*/
}

.ProductDetails
{
    float: left;
}

.CurrencySelect /*The original dropdown*/
{
    width: 182px;
}

#CurrencySelect /*Containing Div*/
{
    padding: 5px 0;
}

.TokenPayment td
{
    vertical-align: middle;
}

.TokenPayment h2
{
    margin-bottom: 10px;
}

/*** Mini Basket ***/
.MiniBasket
{
    display:none;
    margin:0 !important;
    text-align:left;
    padding:10px;
    position:absolute;
    top:36px;
    width:300px;
    right:0;
    background:#fff;
    border-top:1px solid #dddddc;
    border-bottom:1px solid #dddddc;
    margin-bottom:20px;
    
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}

.MiniBasket .OrderTitle,
.MiniBasket .MiniBasketOrder,
.MiniBasket .AddOrder
{
    margin-right:10px;
    margin-left:10px;
}

.MiniBasket .OrderTitle
{
    margin-top:10px;
}

.MiniBasket .OrderTitle h2
{
    font-size:110%;
    font-weight:normal;
    line-height: 30px;
    margin: 0 0 10px;
}

.MiniBasket .OrderTitle h2 a.OrderSelect
{
    float:right;
    text-decoration:none;
    font-size:80%;
    color:#c4161c;
}



.MiniBasket .OrderItem
{
    border-top:1px solid #dddddc;
    padding:10px 0;
    clear:both;
    height:100%;
    overflow:auto;
}

.MiniBasket .OrderItem:first-child
{
    border-top:none;
}

.MiniBasket .OrderItem a
{
    text-decoration:none;
}

.MiniBasket .OrderItem .OrderItemImage
{
    float:left;
}

.MiniBasket .OrderItem .OrderItemButtons
{
    float:right;
}

.MiniBasket .OrderItem .OrderItemButtons a
{
    color:#dddddc;
}

.MiniBasket .OrderItem .OrderItemDetails
{
    margin:0 20px 0 100px;
    font-size:90%;
}

.MiniBasket .OrderItem .OrderItemDetails .OrderItemPrice
{
    margin-top:5px;
}

.MiniBasket .OrderItem .OrderItemDetails .OrderItemPrice:after 
{ 
    content:"\A";
    white-space:pre; 
}

.MiniBasket .OrderItem .OrderItemDetails .EditOrder
{
    color:#c4161c;
    display:inline-block;
    margin-top:6px;
}

.MiniBasket .OrderItem .OrderItemDetails .EditOrder a
{
    color:#c4161c;
}

.MiniBasket .OrderItem .OrderItemDetails .OrderItemSubTotal
{
    float:right;
    color:#c4161c;
    display:inline-block;
    margin-top:6px;
}

.MiniBasket .AddOrder
{
    background:#f5f5f5;
    display:table;
}

.MiniBasket .AddOrder .Image
{
    display:table-cell;
    padding:10px 0 10px 15px;
    vertical-align:middle;
}

.MiniBasket .AddOrder .Text
{
    display:table-cell;
    padding:10px;
}

.MiniBasket .AddOrder .Text h3
{
    font-size:90%;
    font-weight:400;
    margin-bottom:4px;
}

.MiniBasket .AddOrder .Text p
{
    font-size:80%;
    margin-bottom:4px;
}

.MiniBasket .AddOrder .Text a
{
    font-size:80%;
    color:#c4161c;
    text-decoration:none;
}

.MiniBasket .Next
{
    background:#f5f5f5;
    padding:5px;
}

.MiniBasket .Next .MiniBasketTotal
{
    margin-bottom:5px;
    text-align:left;
}

.MiniBasket .Next .MiniBasketTotal h3,
.MiniBasket .Next .MiniBasketTotal .Price
{
    display: inline-block;
    font-weight: 400;
    margin:0;
}

.MiniBasket .Next .MiniBasketTotal .Price
{
    float:right;
    font-weight:bold;
}

.MiniBasket .Next .MiniBasketButtons
{
    border-collapse:collapse;
    width:100%;
}

.MiniBasket .Next .MiniBasketButtons td
{
    width:50%;
    padding:5px;
}

.MiniBasket .Next .Button
{
    background:#717173;
    border:none;
    color:#fff;
    padding:5px;
    font-size:12px;
    text-align:center;
    cursor:pointer;
    display:block;
}

/*ajax basket note*/
.ajax_BasketMessageBox
{
    display:none;
    position:fixed;
    width:16%;
    padding:1% 2%;
    left:40%;
    top:0px;
    color:#fff;
    text-align:center;
    background-position: 0px bottom;
    background-repeat: repeat-x;
    background-color: #333;
    z-index:99999;
}

.ajax_BasketMessageBox a
{
    color:#fff;
    text-decoration:underline;
}

.ajax_BasketMessageBox a:hover
{
    text-decoration:none;
}

a.ButtonLink
{
    padding: 3px 6px;
    margin:8px 10px 12px 10px;
    text-decoration:none;
    font-weight: normal;
    vertical-align: middle;
    background-position: 0 bottom;
    background-repeat: repeat-x;
    background-color: #941415;
    color: #fff;
    border: none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    cursor: pointer;
    display: block;
    text-align:center;
}

a.ButtonLink:hover
{
    filter:alpha(opacity=70);
    -moz-opacity:0.7;
    opacity: 0.7;
}

.ProductDueIn 
{
    margin-left:10px;
}